/*---------------------*/
/* Hero ---------------*/
/*---------------------*/
#hero .content {position: relative;}
/*---------------------*/
/* Hero Mouse ---------*/
/*---------------------*/
#hero #mouse01 {
	background: url(../img/anim_hero_day_mouse01.png) 0 0 no-repeat;
	width: 39px;
	height: 61px;	
			animation: hMouse01 4s steps(15) 10s 1;
	-webkit-animation: hMouse01 4s steps(15) 10s 1;
	   -moz-animation: hMouse01 4s steps(15) 10s 1;
		-ms-animation: hMouse01 4s steps(15) 10s 1;
	position: absolute;
	top: 300px;
	left: 163px;
}
@-webkit-keyframes hMouse01 {
	0% {background-position: 39px 0;}
	10% {background-position: -546px 0;}
	90% {background-position: -546px 0;}
	100% {background-position: 39px 0;}
}
@keyframes hMouse01 {
	0% {background-position: 39px 0;}
	10% {background-position: -546px 0;}
	90% {background-position: -546px 0;}
	100% {background-position: 39px 0;}
}
/*---------------------*/
/* Hero Float ---------*/
/*---------------------*/
#hero #float {
	background: url(../img/anim_hero_day_float.png) 0 0 no-repeat;
	width: 155px;
	height: 215px;	
			animation: hFloat 8s steps(20) infinite;
	-webkit-animation: hFloat 8s steps(20) infinite;
	   -moz-animation: hFloat 8s steps(20) infinite;
		-ms-animation: hFloat 8s steps(20) infinite;
	position: absolute;
	top: 273px;
	left: 520px;
}
@-webkit-keyframes hFloat {
	0% {background-position: 0 0;}
	100% {background-position: -3301px 0;}
}
@keyframes hFloat {
	0% {background-position: 0 0;}
	100% {background-position: -3301px 0;}
}
/*---------------------*/
/* Hero Cattails ------*/
/*---------------------*/
#hero #catTails {
	background: url(../img/anim_hero_day_cat_tails.png) 0 0 no-repeat;
	width: 155px;
	height: 215px;	
			animation: hCatTails 6s steps(20) infinite;
	-webkit-animation: hCatTails 6s steps(20) infinite;
	   -moz-animation: hCatTails 6s steps(20) infinite;
		-ms-animation: hCatTails 6s steps(20) infinite;
	position: absolute;
	top: 78px;
	left: 963px;
}
@-webkit-keyframes hCatTails {
	0% {background-position: 0 0;}
	100% {background-position: -3101px 0;}
}
@keyframes hCatTails {
	0% {background-position: 0 0;}
	100% {background-position: -3101px 0;}
}
/*---------------------*/
/* Hero Flag ----------*/
/*---------------------*/
#hero #flag {
	background: url(../img/anim_hero_day_flag.png) 0 0 no-repeat;
	width: 100px;
	height: 170px;	
			animation: hFlag .8s steps(5) infinite;
	-webkit-animation: hFlag .8s steps(5) infinite;
	   -moz-animation: hFlag .8s steps(5) infinite;
		-ms-animation: hFlag .8s steps(5) infinite;
	position: absolute;
	top: 52px;
	left: 630px;
}
@-webkit-keyframes hFlag {
	0% {background-position: 0 0;}
	100% {background-position: -501px 0;}
}
@keyframes hFlag {
	0% {background-position: 0 0;}
	100% {background-position: -501px 0;}
}
/*---------------------*/
/* Bio Malachi --------*/
/*---------------------*/
#malachi .eyes {
	background: url(../img/anim_bio_malachi_eyes.png) 0 0 no-repeat;
	width: 300px;
	height: 337px;	
			animation: mEyes 10s steps(20) infinite;
	-webkit-animation: mEyes 10s steps(20) infinite;
	   -moz-animation: mEyes 10s steps(20) infinite;
		-ms-animation: mEyes 10s steps(20) infinite;
	position: absolute;
}
@-webkit-keyframes mEyes {
	0% {background-position: 0 0;}
	100% {background-position: -6001px 0;}
}
@keyframes mEyes {
	0% {background-position: 0 0;}
	100% {background-position: -6001px 0;}
}
#malachi .hands {
	background: url(../img/anim_bio_malachi_hands.png) 0 0 no-repeat;
	width: 300px;
	height: 337px;	
			animation: mHands 8s steps(20) infinite;
	-webkit-animation: mHands 8s steps(20) infinite;
	   -moz-animation: mHands 8s steps(20) infinite;
		-ms-animation: mHands 8s steps(20) infinite;
	position: absolute;
	top: 0;
}
@-webkit-keyframes mHands {
	0% {background-position: 0 0;}
	100% {background-position: -6001px 0;}
}
@keyframes mHands {
	0% {background-position: 0 0;}
	100% {background-position: -6001px 0;}
}
#malachi.bg {
	background: url(../img/anim_bio_malachi_bg.png) top left no-repeat;
	width: 300px;
	height: 337px;
	position: relative;
}